<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (4/11/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Thu, 12 Apr 2012 03:39:40 GMT</pubDate>
		<lastBuildDate>Thu, 12 Apr 2012 03:41:03 GMT</lastBuildDate>
		<generator>Radio2 v0.81</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-04-11</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>4/11/2012; 11:41:03 PM</microblog:localTime>
		<item>
			<description>HowTo: Using Radio2.</description>
			<link>http://gs.blork.ly/</link>
			<pubDate>Thu, 12 Apr 2012 03:39:36 GMT</pubDate>
			<guid>http://gs.blork.ly/?id=8040</guid>
			<microblog:linkFull>http://docs.reallysimple.org/</microblog:linkFull>
			</item>
		<item>
			<description>Democrat Says Ann Romney &quot;Has Never Worked A Day In Her Life&quot;. (I don&apos;t think she even denies it.)</description>
			<link>http://p8.blork.ly/</link>
			<pubDate>Thu, 12 Apr 2012 03:35:58 GMT</pubDate>
			<guid>http://p8.blork.ly/?id=8039</guid>
			<microblog:linkFull>http://www.buzzfeed.com/zekejmiller/democrat-says-ann-romney-has-never-worked-a-day-i</microblog:linkFull>
			<microblog:readCount>169</microblog:readCount>
			</item>
		<item>
			<description>1. Romney asks his wife what women care about. 2. She says jobs. 3. Her job history is relevant.</description>
			<link>http://p7.blork.ly/</link>
			<pubDate>Thu, 12 Apr 2012 03:18:39 GMT</pubDate>
			<guid>http://p7.blork.ly/?id=8038</guid>
			<microblog:linkFull>http://livewire.talkingpointsmemo.com/entries/dem-strategist-slams-ann-romney-for-not-working</microblog:linkFull>
			<microblog:readCount>341</microblog:readCount>
			</item>
		<item>
			<description>&quot;This big lie just happens to be true.&quot;</description>
			<link>http://my.blork.ly/</link>
			<pubDate>Thu, 12 Apr 2012 02:03:28 GMT</pubDate>
			<guid>http://my.blork.ly/?id=8037</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/04/09/whySocialDarwinismIsJustRi.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/04/09/whySocialDarwinismIsJustRi.opml</microblog:linkSource>
			<microblog:readCount>1614</microblog:readCount>
			</item>
		<item>
			<description>2011: What I mean by &quot;the open web&quot;.</description>
			<link>http://p1.blork.ly/</link>
			<pubDate>Thu, 12 Apr 2012 00:38:16 GMT</pubDate>
			<guid>http://p1.blork.ly/?id=8036</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/01/04/whatIMeanByTheOpenWeb.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2011/01/04/whatIMeanByTheOpenWeb.opml</microblog:linkSource>
			<microblog:readCount>661</microblog:readCount>
			</item>
		<item>
			<description>Startup message on the new rss-apps mail list.</description>
			<link>http://p5.blork.ly/</link>
			<pubDate>Thu, 12 Apr 2012 00:21:58 GMT</pubDate>
			<guid>http://p5.blork.ly/?id=8035</guid>
			<microblog:linkFull>http://groups.google.com/group/rss-apps/browse_frm/thread/9cf7e1626019acb8</microblog:linkFull>
			<microblog:readCount>583</microblog:readCount>
			</item>
		<item>
			<description>Charles Manson, 77, loses bid for parole.</description>
			<link>http://p4.blork.ly/</link>
			<pubDate>Wed, 11 Apr 2012 23:01:08 GMT</pubDate>
			<guid>http://p4.blork.ly/?id=8034</guid>
			<microblog:linkFull>http://www.guardian.co.uk/world/2012/apr/11/charles-manson-loses-bid-parole</microblog:linkFull>
			<microblog:readCount>466</microblog:readCount>
			</item>
		<item>
			<description>The #knicks are way too dependent on Carmelo Anthony. This can&apos;t end well.</description>
			<link>http://p3.blork.ly/</link>
			<pubDate>Wed, 11 Apr 2012 21:12:08 GMT</pubDate>
			<guid>http://p3.blork.ly/?id=8033</guid>
			<microblog:linkFull>http://offthedribble.blogs.nytimes.com/2012/04/11/now-starring-at-power-forward-carmelo-anthony/</microblog:linkFull>
			<microblog:readCount>490</microblog:readCount>
			</item>
		<item>
			<description>Nice to see TechCrunch, after a change in management, care about the open web.</description>
			<link>http://p2.blork.ly/</link>
			<pubDate>Wed, 11 Apr 2012 20:48:39 GMT</pubDate>
			<guid>http://p2.blork.ly/?id=8032</guid>
			<microblog:linkFull>http://techcrunch.com/2012/04/10/wavii-launches-in-public-beta-aiming-to-be-the-big-data-news-aggregator-of-choice/</microblog:linkFull>
			<microblog:readCount>760</microblog:readCount>
			</item>
		<item>
			<description>And when a young woman texts, &quot;It&apos;s 3 am and I think something&apos;s happening,&quot; Hillary snaps: &quot;On it.&quot;</description>
			<link>http://p0.blork.ly/</link>
			<pubDate>Wed, 11 Apr 2012 20:37:46 GMT</pubDate>
			<guid>http://p0.blork.ly/?id=8031</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/04/11/opinion/dowd-state-of-cool.html?_r=1&amp;pagewanted=all</microblog:linkFull>
			<microblog:readCount>945</microblog:readCount>
			</item>
		<item>
			<description>Regulator Seeks Feedback on JOBS Act.</description>
			<link>http://oz.blork.ly/</link>
			<pubDate>Wed, 11 Apr 2012 20:34:35 GMT</pubDate>
			<guid>http://oz.blork.ly/?id=8030</guid>
			<microblog:linkFull>http://dealbook.nytimes.com/2012/04/11/regulator-seeks-feedback-on-jobs-act/</microblog:linkFull>
			<microblog:readCount>485</microblog:readCount>
			</item>
		<item>
			<description>How Twitter accidentally fostered the universal presence.</description>
			<link>http://oy.blork.ly/</link>
			<pubDate>Wed, 11 Apr 2012 20:15:32 GMT</pubDate>
			<guid>http://oy.blork.ly/?id=8029</guid>
			<microblog:linkFull>http://www.theverge.com/2012/4/11/2941176/how-twitter-accidentally-fostered-the-universal-presence</microblog:linkFull>
			<microblog:readCount>747</microblog:readCount>
			</item>
		<item>
			<description>Ooops, looks like the new software from Google broke at least on developer.</description>
			<link>http://ox.blork.ly/</link>
			<pubDate>Wed, 11 Apr 2012 20:13:43 GMT</pubDate>
			<guid>http://ox.blork.ly/?id=8028</guid>
			<microblog:linkFull>https://m.google.com/app/plus/mp/508/#~loop:aid=z13dcvar2oqncnuoa04cjbujlqaicxnjbh4&amp;view=activity</microblog:linkFull>
			<microblog:readCount>683</microblog:readCount>
			</item>
		<item>
			<description>W3C: CSS Variables Module Level 1.</description>
			<link>http://ow.blork.ly/</link>
			<pubDate>Wed, 11 Apr 2012 18:37:02 GMT</pubDate>
			<guid>http://ow.blork.ly/?id=8027</guid>
			<microblog:linkFull>http://www.w3.org/TR/2012/WD-css-variables-20120410/</microblog:linkFull>
			<microblog:readCount>459</microblog:readCount>
			</item>
		<item>
			<description>Dropbox: Founder Drew Houston Simplifies the Cloud.</description>
			<link>http://ov.blork.ly/</link>
			<pubDate>Wed, 11 Apr 2012 18:19:30 GMT</pubDate>
			<guid>http://ov.blork.ly/?id=8026</guid>
			<microblog:linkFull>http://www.technologyreview.com/web/39653/?p1=Mag_story0</microblog:linkFull>
			<microblog:readCount>707</microblog:readCount>
			</item>
		<item>
			<description>I.P.O. Market Rebounds as Companies Resume Plans.</description>
			<link>http://or.blork.ly/</link>
			<pubDate>Wed, 11 Apr 2012 15:15:53 GMT</pubDate>
			<guid>http://or.blork.ly/?id=8025</guid>
			<microblog:linkFull>http://dealbook.nytimes.com/2012/04/11/i-p-o-market-rebounds-as-companies-resume-plans/</microblog:linkFull>
			<microblog:readCount>330</microblog:readCount>
			</item>
		<item>
			<description>Microsoft Word is cumbersome, inefficient, and obsolete.</description>
			<link>http://om.blork.ly/</link>
			<pubDate>Wed, 11 Apr 2012 12:33:15 GMT</pubDate>
			<guid>http://om.blork.ly/?id=8024</guid>
			<microblog:linkFull>http://www.slate.com/articles/technology/technology/2012/04/microsoft_word_is_cumbersome_inefficient_and_obsolete_it_s_time_for_it_to_die_.html</microblog:linkFull>
			<microblog:readCount>1786</microblog:readCount>
			</item>
		<item>
			<description>Introducing The Listserve, a Giant List Only One Person Can Email Per Day.</description>
			<link>http://ok.blork.ly/</link>
			<pubDate>Wed, 11 Apr 2012 12:17:29 GMT</pubDate>
			<guid>http://ok.blork.ly/?id=8023</guid>
			<microblog:linkFull>http://www.betabeat.com/2012/04/10/the-listserve-nyu-itp-project/</microblog:linkFull>
			<microblog:readCount>697</microblog:readCount>
			</item>
		<item>
			<description>How much does height cost in NYC real estate?</description>
			<link>http://oj.blork.ly/</link>
			<pubDate>Wed, 11 Apr 2012 11:02:55 GMT</pubDate>
			<guid>http://oj.blork.ly/?id=8022</guid>
			<microblog:linkFull>http://nymag.com/realestate/features/high-rise-appraisals-2012-4/</microblog:linkFull>
			<microblog:readCount>531</microblog:readCount>
			</item>
		<item>
			<description>What it&apos;s like to ride in Kansas in April.</description>
			<link>http://og.blork.ly/</link>
			<pubDate>Wed, 11 Apr 2012 04:12:33 GMT</pubDate>
			<guid>http://og.blork.ly/?id=8021</guid>
			<microblog:linkFull>http://www.allthepages.org/archives/2012/04/cloudy-april-ride/</microblog:linkFull>
			<microblog:readCount>849</microblog:readCount>
			</item>
		</channel>
	</rss>
